
body {
  background-image: url('daisy.JPG');
  color: black;
  text-align: center;
font-style: normal;
font-size: medium;
background-size: cover;
background-attachment: fixed;
background-position:center;
}
@font-face {                  
font-family: 'Lucette';
src: url(https://humantooth.neocities.org/fonts/Lucette-Regular.woff2) format('woff2');
font-weight: normal;
font-style: normal;
} 

.box-dramatic {
  margin: 10.5% auto 0 auto;
  overflow: auto;
  border: 2px solid #000;
  width: 50%;
  height: 25%;
  background-color: #fff;
  padding: 3.5em 4em;
  color:white;
  background-image: url('background.png');
}
.box-left {
  margin: 10.5% auto 0 auto;
  overflow: auto;
  border: 2px solid #000;
  width: 50%;
  height: 25%;
  background-color: #fff;
  padding: 3.5em 4em;
  text-align: left;
}
h1 {
  text-align: center;
}
h2 {
  text-align:left;
}
.box {
  margin: 10.5% auto 0 auto;
  overflow: auto;
  border: 2px solid #000;
  width: 30%;
  height: 25%;
  background-color: #fff;
  padding: 3.5em 4em;
  
}

.box-wide {
  margin: 10.5% auto 0 auto; 
  overflow: auto;
  border: 2px solid #000;
  width: 60%; 
  height: 25%;
  background-color: #fff;
  padding: 3.5em 4em;
}

img {
  max-width: 65%;  
  height: auto;  
}